## mxt-app 1.26

=== debian/changelog ===
mxt-app (1.26-2) unstable; urgency=medium

  * debian/copyright: Fix unescaped blank line.
  * debian/control: Fix s/mtx/mxt in Vcs-* lines.
  * debian/control, debian/rules: Use pandoc to build manpage.
  * debian/watch: Add watch file.

 -- Eric Dorland <eric@debian.org>  Tue, 16 Feb 2016 01:48:45 -0500

mxt-app (1.26-1) unstable; urgency=medium

  * Initial release. (Closes: #814750)

 -- Eric Dorland <eric@debian.org>  Mon, 15 Feb 2016 01:22:52 -0500
