=== debian/control ===
Source: mxt-app
Section: utils
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               doxygen,
               libcmocka-dev,
               libusb-1.0-0-dev,
               pandoc
Homepage: https://github.com/atmel-maxtouch/mxt-app
Vcs-Git: https://anonscm.debian.org/git/users/eric/mxt-app.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/eric/mxt-app.git

Package: mxt-app
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Command line utility for maXTouch devices
 mxt-app is a utility for managing Atmel maXTouch touch controllers and other
 devices that support Atmel Object Based Protocol.
