=== debian/watch ===
version=3

https://github.com/atmel-maxtouch/mxt-app/tags (?:.*/)v([\d\.]*)\.tar\.gz
