## mxt-app 1.27

=== debian/changelog ===
mxt-app (1.27-2) unstable; urgency=medium

  *
    debian/patches/0001-mxt_convert_hex_test-fails-on-32bit-architectures.patch: Fix build failure on 32-bit arches. (Closes: #828953)

 -- Eric Dorland <eric@debian.org>  Tue, 05 Jul 2016 02:18:41 -0400

mxt-app (1.27-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Standards-Version to 3.9.8.

 -- Eric Dorland <eric@debian.org>  Thu, 26 May 2016 23:33:06 -0400
