## mxt-app 1.28

=== debian/changelog ===
mxt-app (1.28-2) unstable; urgency=medium

  * Add patch to fix uninitialized value
  * Standards-Version to 4.2.1.4
  * Add Rules-Requires-Root: no

 -- Eric Dorland <eric@debian.org>  Sun, 04 Nov 2018 13:55:33 -0500

mxt-app (1.28-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstreamed mxt_convert_hex_test patch
  * Add 0001-Explicit-_GNU_SOURCE-in-bridge.c.patch
  * Add 0002-Fix-include-typo.patch patch

 -- Eric Dorland <eric@debian.org>  Sat, 30 Jun 2018 02:19:23 -0400

mxt-app (1.27-3) unstable; urgency=medium

  * Upgrade to debhelper 11
  * Switch VCS-* fields to salsa.debian.org
  * Standards-Version to 4.1.4.1

 -- Eric Dorland <eric@debian.org>  Sun, 10 Jun 2018 16:03:18 -0400
