=== debian/control ===
Source: mxt-app
Section: utils
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Standards-Version: 4.2.1.4
Build-Depends: debhelper (>= 11),
               doxygen,
               libcmocka-dev,
               libusb-1.0-0-dev,
               pandoc
Rules-Requires-Root: no
Homepage: https://github.com/atmel-maxtouch/mxt-app
Vcs-Git: https://salsa.debian.org/eric/mxt-app.git
Vcs-Browser: https://salsa.debian.org/eric/mxt-app

Package: mxt-app
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Command line utility for maXTouch devices
 mxt-app is a utility for managing Atmel maXTouch touch controllers and other
 devices that support Atmel Object Based Protocol.
